Results 1 to 4 of 4

Thread: Problem in viewing mail through Admin GUI

  1. #1
    louisedp is offline Member
    Join Date
    Oct 2009
    Posts
    12
    Rep Power
    5

    Unhappy Problem in viewing mail through Admin GUI

    Hi all,

    When I try 'View Mail' Option in zimbra gui the following error occurs:

    JavaScript error encountered in method ZaAccountViewController.prototype._viewMailListene r


    Kindly help me out of this error. My Zimbra Version is 4.5.6.

    Thanks in Advance,
    AKL
    Attached Images Attached Images
    Last edited by louisedp; 10-19-2009 at 11:40 PM.

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,582
    Rep Power
    57

    Default

    Quote Originally Posted by louisedp View Post
    Kindly help me out of this error. My Zimbra Version is 4.5.6.
    You need to upgrade to a recent version of Zimbra, this version isn't supported any more. Which version of FF are you using? Has this just started happening or have you always had it and does it happen every time?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    louisedp is offline Member
    Join Date
    Oct 2009
    Posts
    12
    Rep Power
    5

    Default

    Quote Originally Posted by phoenix View Post
    You need to upgrade to a recent version of Zimbra, this version isn't supported any more. Which version of FF are you using? Has this just started happening or have you always had it and does it happen every time?
    Its the problem happening recent times.....It was fine long back...

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,582
    Rep Power
    57

    Default

    Quote Originally Posted by louisedp View Post
    Its the problem happening recent times.....It was fine long back...
    That doesn't matter, as I mentioned that version is unsupported and even if a problem is found your version of Zimbra won't be fixed - you need to upgrade.

    What's the answer to the other questions I asked you? What errors do you see in the log files.

    What does the output of the following show:

    Code:
    su - zimbra
    zmcontrol -v
    Update your forum profile with the Zimbra version details.

    Are you in the Admin UI when you get this problem? Are you Self Signed Certificates still valid?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Problems with port 25
    By yogiman in forum Installation
    Replies: 57
    Last Post: 06-13-2011, 01:55 PM
  2. [SOLVED] Fed 11 zcs install with existing apache
    By Lantzvillian in forum Installation
    Replies: 2
    Last Post: 10-05-2009, 11:11 AM
  3. mta to not starting
    By cowanpf in forum Installation
    Replies: 2
    Last Post: 10-05-2009, 04:36 AM
  4. [SOLVED] Upgraded to 5.0 OSS - Sendmail Problem
    By Chewie71 in forum Installation
    Replies: 11
    Last Post: 12-28-2007, 07:07 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •